---
sidebar_navigation:
  title: Work packages
  priority: 980
description: Manage work packages in Nepenthes.
keywords: manage work packages
---
# Manage work packages

Manage work packages in Nepenthes.

## Overview

| Popular Topics                      | Description                                                  |
| ----------------------------------- | :----------------------------------------------------------- |
| [Settings](work-package-settings)   | Configure general work package settings and defaults, such as display options and more. |
| [Types](work-package-types)         | Create and manage work package types.                        |
| [Status](work-package-status)       | Create and manage work package status.                       |
| [Workflows](work-package-workflows) | Create and manage workflows for work packages in Nepenthes.  |
| [Custom actions](custom-actions)    | Create custom actions for work packages                      |

